Hey guys,
In an effort to completely convert my development over to Linux, I have installed Komodo Edit. I recently saw a lot of articles about Zen Coding, and I saw Komodo Edit was supported, so I downloaded the zen coding jar file, but when I went to install the zencoding.jar file, this is what I got:

[crash@localhost zencoding-0.6.1-ko]$ jar -jar zencoding.jar
Invalid or corrupt jarfile zencoding.jar

Then I saw someone on a forum who said all you have to do is install the extension. Tried that and that doesn't work either.

Needless to say, there's a lot less documentation than I expected with this, so any help would be greatly appreciated.

Thanks,

K